﻿.div_menu_lewe_wysuwane,
.div_menu_prawe_wysuwane {
	display: block;
}
.aktualnosci2_tlo {
	width: 404px;
	overflow: hidden;
}
.aktualnosci2 {
    min-height: 390px;
}
.menu_gora_1 li a,
.menu_gora_1 li p,
.top_menu_gora_1 li a,
.top_menu_gora_1 li p {
	font-size: 14px;
}
ul.menu_prawe_1 li.mmodul,
ul.menu_prawe_1 li.mikona,
ul.menu_lewe_1 li.mmodul,
ul.menu_lewe_1 li.mikona {
	display: inline-block;
}
ul.menu_prawe_1 li.mmodul,
ul.menu_lewe_1 li.mmodul {
	width: 416px;
}
ul.menu_prawe_1 img,
ul.menu_lewe_1 img {
	max-width: 301px;
	height: auto;
}
ul.menu_prawe_1 iframe,
ul.menu_prawe_1 object,
ul.menu_lewe_1 iframe,
ul.menu_lewe_1 object,
.start_modul iframe,
.start_modul object {
	max-width: 416px;
}

.pasek_menu {
	height: 0px;
}
.pasek_menu_gora1 {
	float: right;
	margin: 5px 0px 0px 0px;
}

.animacja,
#slideshowHolder1,
#slideshowHolder1 div,
#ft-slideshowHolder11,
#ft-slideshowHolder11 div {
	width: 901px !important;
	height: 64px !important;
	margin: 0px !important;
}

#menu_gora,
.menu_gora_1 {
	width: 992px;
	margin: 0 auto;
}

ul.menu_gora_2 {
	width:952px;
	margin-top:6px;
}

ul.menu_gora_2 li a, ul.menu_gora_2 li span, ul.menu_gora_2 li table tr td span,
ul.top_menu_gora_2 li a, ul.top_menu_gora_2 li span, ul.top_menu_gora_2 li table tr td span {
	font-size: 14px;
}
#menu_gora_mobile {
	display: none;
}
.res_menu {
	display: none;
}

.odstep_pion_start {
	display: inline-block;
	width: 30px;
	height: 8px;
	float: left;
}

.odstep_pion {
	display: inline-block;
	width: 8px;
	height: 8px;
	float: left;
}
.odstep_poziom {
	display: block;
	width: 100%;
	height: 16px;
	clear: both;
}

.jcarousel-skin-tango2 .jcarousel-item {
	width:200px;
}

.strona_dol_dane {width:988px!important;}

.szerokosc1280 {width: 990px;}
.srodek {width: 960px;}
.szerokosc, .szerokosc1 {width: 960px;}
.szerokosc_2 {width:960px;
	padding:0 16px;}
.szerokosc12 {width: 495px;}
.szerokosc13 {width: 320px;}
.szerokosc23 {width: 594px;}
.szerokosc23_tresc, .pse {width: 610px; margin: 0px 20px 0px 0px;}
.szerokosc14 {width: 225px;}
.szerokosc24 {width: 578px;}
.szerokosc15 {width: 196px;}
.polec_znajomemu {margin-left: 446px;}
.szerokosc100 {width: 100%;}

.szerokosc_2 .blok {
	padding:35px 0;
}

.szerokosc14 img {
	max-width: 225px !important;
}

.rotatorikon {
	padding:80px 0 75px;
}

.zawartosc {
	width:959px!important;
	border-left:16px solid #FFF;
}

.tresc img {
	max-width: 848px;
	height: auto;
}

.start_modul img {
	max-width: 416px;
	height: auto;
}
#jqb_object,
#jqb_object .jqb_bar,
#jqb_object .jqb_slide {
	width: 416px;
}
#jqb_object {
	height: 273px;
}
#jqb_object img{
	max-width: 416px;
	max-height: 273px;
}

.jcarousel-skin-tango2 {
	width: 992px;
}
.jcarousel-skin-tango2 .jcarousel-clip-horizontal {
	margin: 0px 0px 0px 40px;
   width:  915px;
}
.jcarousel-skin-tango2 .jcarousel-next {
    left: 960px;
}

.start_aktualnosci_ikona {
	min-width:215px!important;
	width:215px!important;
}

#flash_main,
.slides_container,
.slides_container div.slide {
	height: 370px;
}
.flash_img {
	height: auto;
	width:245px;
}

.flash_tytul {
    margin: 0 0 0px;
    padding: 0 0 0px !important;
}

.pagination {
	margin: -22px 0px 0px -12px;
}
.pagination_tlo {
	width: 320px;
	height: 0px;
	margin: 0px 0px 0px 0px;
}
.pagination li {
 	width: 8px;
	height: 8px;
}
.pagination li a{
 	width: 8px;
	height: 8px;
}

.caption {
    bottom: initial !important;
    height: 100%;
    margin: 0 0 0 245px;
    top: 0;
    width: 350px;
}
.flash_tresc {
   height: 310px;
    margin: 15px 0 0 15px;
    width: 300px;
}

.div_menu_start_21 .wazne_informacje_tytul:after {
	right:5px;
}

.div_menu_start_21 .wazne_informacje_tytul {
	font-size:13px;
}

#modul12 .ikony_dol {
	text-align: center;
}
#modul12 .ikony_dol a {
	display: inline-block;
	margin: 10px 32px;
}

.start_fotogaleria_imgs {
}
.start_fotogaleria_img {
	width: 126px;
	height: 126px;
}


.stopka_tlo,
.strona_intermedia {
	display: table-cell;
}